import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomersInvitationsAddComponent } from './customers-invitations-add.component';

describe('CustomersInvitationsAddComponent', () => {
  let component: CustomersInvitationsAddComponent;
  let fixture: ComponentFixture<CustomersInvitationsAddComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CustomersInvitationsAddComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CustomersInvitationsAddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
